@charset "utf-8";
.bodyer{
	background:url(img/gisheng.png);
	height:3254px;
	}
.margin{
	padding-top:180px;
	margin-left:300px;
	}
.margin-item{
	margin-left:180px;
	}
.margin-item img{
	padding-top:20px;
	margin-left:10px;
	}
.margin-item h1{
	font-family: "Microsoft JhengHei";
	margin-top:140px;
	font-size: 25px;
	margin-left:10px;
	color:#000000;
	}
.item-p{
	font-family: "Microsoft JhengHei";
			    margin-top:50px;
         
			width:530px;
			font-size:14px;
			letter-spacing: 2px;
			line-height: 26px;
			clear: left;
			margin-bottom: 20px;
				color:#333333;
		}
.item-p-1{font-family: "Microsoft JhengHei";
		
			letter-spacing: 2px;
			line-height: 25px;
			clear: left;
			margin-bottom: 20px;
			width:530px;
			font-size:14px;
			color:#333333;
		}

.mar{
		padding-top:20px;
			margin-left:50px;
		}
.yfContent{	
	height:1px;
	overflow:auto;
	width: 1px;
}
.banner ul li{
	text-decoration:none;
	list-style-type:none;
	float:left;
	}	
.banner ul li a{
	text-decoration:none;
	list-style-type:none;
	float:left;
	}
.margintop{
	margin-top:40px;
	}

